com.explodingpixels.macwidgets.plaf

## Class ArtworkUtils

- java.lang.Object
- - com.explodingpixels.macwidgets.plaf.ArtworkUtils

-     public class ArtworkUtils
      extends Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `ArtworkUtils.ImageSet`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static ArtworkUtils.ImageSet` | `getImageSet(URL imageLocation)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getImageSet

          public static ArtworkUtils.ImageSet getImageSet(URL imageLocation)